body {
	color: #666;
	font: 11px Arial;
}
a {
	text-decoration: none;
}
a.enlacesub:active {
	color: #903;
	text-decoration: underline;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}
a.enlacesub:hover {
	color: #903;
	text-decoration: underline;
}
.tex {
	font-size: 12px;
	color: #666;
	text-align: justify;
	line-height: 20px;
}
.texc {
	font-size: 12px;
	color: #903;
	text-align: justify;
	line-height: 20px;
}
.texss {
	font-size: 12px;
	color: #666;
	line-height: 20px;
}
.texpp {
	font-size: 11px;
	color: #666;
	line-height: 15px;
}
.texppb {
	font-size: 10px;
	color: #666;
	line-height: 15px;
	font-weight: bold;
}
.texpp2 {
	font-size: 11px;
	color: #666;
	line-height: 15px;
	text-align: justify;
}
.texppn {
	font-size: 11px;
	color: #333;
	line-height: 15px;
}
a.texppnb:link, a.texppnb.active, a.texppnb:visited {
	font-size: 11px;
	color: #333;
	line-height: 15px;
	font-weight: bold;
}
a.texppnb:hover {
	font-size: 11px;
	color: #903;
	line-height: 15px;
	font-weight: bold;
}
.texb {
	font-size: 14px;
	color: #666;
	text-align: justify;
	line-height: 16px;
	font-weight: bold;
}
a.texbenlace:link, a.texbenlace.active, a.texbenlace:visited {
	font-size: 12px;
	color: #903;
	line-height: 16px;
	font-weight: bold;
	text-decoration: underline;
}
a.texbenlace:hover {
	color: #666;
}
.texb2 {
	font-size: 12px;
	color: #903;
	text-align: justify;
	line-height: 16px;
	font-weight: bold;
}
.texp {
	font-size: 10px;
	color: #FFF;
}
a.tex0:link, a.tex0:active, a.tex0:visited {
	font-size: 11px;
	color: #000;
}
a.tex0:hover {
	color: #999;
}
a.tex00:link, a.tex00:active, a.tex00:visited {
	font-size: 11px;
	color: #000;
	text-decoration: underline;
}
a.tex00:hover {
	color: #999;
	text-decoration: underline;
}
a.tex3:link, a.tex00:active, a.tex00:visited {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
a.tex3:hover {
	color: #000000;
	text-decoration: underline;
}

a.tex1:link, a.tex1:active, a.tex1:visited {
	font-size: 11px;
	color: #903;
	
}
a.tex1:hover {
	color: #999;
}
a.tex2:link, a.tex2:active, a.tex2:visited {
	font-size: 11px;
	color: #903;
	font-weight: bold;
}
a.tex2:hover {
	color: #999;
}
.caja {
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 0 solid #999;
	border-left: 1px solid #999;
}
.caja0 {
	border-top: 0 solid #999;
	border-right: 1px solid #999;
	border-bottom: 0 solid #999;
	border-left: 1px solid #999;
}
.caja1 {
	border-top: 0 solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}
.caja2 {
	border-top: 1px solid #903;
	border-right: 1px solid #903;
	border-bottom: 1px solid #903;
	border-left: 1px solid #903;
	background: #E2E2E2;
}
.form {
	border-top: 1px solid #903;
	border-right: 1px solid #903;
	border-bottom: 1px solid #903;
	border-left: 1px solid #903;
	background: #fff;
}
.fondo {
	background: #E2E2E2;
}
.fondof {
	background: url(img/fondo.gif) no-repeat fixed right bottom;
}
.fondolog {
	background: #63002F;
}
.fondob {
	background: #FFF;
}
dl, dt, dd, ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#menu {
	position: relative;
	top: auto;
	left: auto;
	width: auto;
	list-style-type: none;
}
#menu dt a:link, #menu dt a:active, #menu dt a:visited {
	color: #63002F;
	display: block;
	padding-left: 10px;
	cursor: pointer;		
	margin: 0 0;
	border: 0 solid gray;
	font-weight: bold;
	font-size: 9px;
	background-repeat: no-repeat;
	background-position: 5px 9px;
	background-attachment: fixed;
}
#menu dt a:hover {
	color: #903;
}
#menu dd {
	position: absolute;
	z-index: 100;
	left: 10em;
	padding-top: 12px;
	margin-top: -1em;
	width: 14em;
	background: #FFF;
	border: 1px solid #63002F;
}
#menu li a {
	font-size: 9px;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	padding-left: 20px;
	padding-right: 5px;
	color: #63002F;
	display: block;
	background-repeat: no-repeat;
	background-position: 9px 8px;
	background-attachment: fixed;
}
#menu li a:hover {
	color: #903;
}